enchant_broker_set_dict_path
enchant_dict_add_to_personal
Enchant Functions
PHP Manual

# enchant_broker_set_ordering

(PHP 5 >= 5.3.0, PECL enchant >= 0.1.0 )

enchant_broker_set_ordering — Declares a preference of dictionaries to use for the language

### Description

bool enchant_broker_set_ordering ( resource `$broker` , string `$tag` , string `$ordering` )

Declares a preference of dictionaries to use for the language described/referred to by 'tag'. The ordering is a comma delimited list of provider names. As a special exception, the "*" tag can be used as a language tag to declare a default ordering for any language that does not explicitly declare an ordering.

### Parameters

`broker`

  Broker resource

`tag`

  Language tag. The special "*" tag can be used as a language tag to declare a default ordering for any language that does not explicitly declare an ordering.

`ordering`

  Comma delimited list of provider names

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

enchant_broker_set_dict_path
enchant_dict_add_to_personal
Enchant Functions
PHP Manual